<?php
declare(strict_types=1);
if ( ! defined( 'ABSPATH' ) ) { exit; }

class WTE_Separator_Control extends \WP_Customize_Control {
	public $type = 'wte-separator';
	public function render_content(): void {
		echo '<hr class="wte-customizer-separator">';
	}
}
